Subject: systemwide last time pruned field?

From: Patti Johnson <[email-masked]>
Date: Wed, 08 May 1996 15:23:58 +0000

Hello all!  I'm new here - but just checked the archives (unsuccessfully) 
for the answer to my question:

I know that I can edit my .pinerc and change the last time pruned field 
to 99.12 and not get the end-of-month questions RE my sent-mail, etc.  
What I'd like to do, tho, is not have to edit the 6000+ pine rc's we may 
have on our campus.  Is there any way to set a system-wide field to 99.12 
- and let individual users override that?

tia
pj